[PlanetCCRMA] Alsa driver not updateable

Fernando Lopez-Lezcano nando@ccrma.Stanford.EDU
Tue Sep 19 13:32:01 2006

On Tue, 2006-09-19 at 14:17 -0400, blindman jones wrote:
> On 9/19/06, Fernando Lopez-Lezcano <nando@ccrma.stanford.edu> wrote:
> > With apt-get I would have suggested starting with a "apt-get check" but
> > I don't know what the equivalent command with yum would be (apt-get
> > check checks the consistency of dependencies and reports any problems).
> could you use...
> yum check-update

I think that only checks what can be updated, it does not tell you of
the internal consistency of the rpm database (AFAIK yum can work with
unmet dependencies in the database, as opposed to what apt used to do)

-- Fernando